body {
	font-size: 11pt;
	font-style: normal;
	line-height: 1.5;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 12pt;
	font-weight: bold;
	color: #433218;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.dottedtable{border :1px #663300 dotted;}
li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #666666;
}
a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #6699CC;
	text-decoration: underline;
	ma rgin-bottom: 5px;
}
